Configfile for XFMC
#Date=Thu Sep 03 20:37:31 2015
#RELEASE_CONFIG=2.60
#PLANENAME=Challenger300
***Specify engine model***
#ENGINE=HTF7000
***Specify here which alitude the flaps should be retracted (if enabled)***
#FLP_RTCT_ALT=500
***nightlit color 0=BLUE, 1=GREEN, 2=RED ***
#NIGHT_LIT_COLOR=0
***XFMC should write legs to Xplane FMC/GPS (1) or disable writing (0) 
#SYSTEM_FMC=1
***XFMC should switch flightdirector on (1) or manual control FLD (0) 
#FLIGHTDIRECTOR=0
***max allowed pitch (normally 20)***
#MAX_PITCH_CLIMB=15.0
***%N1 Thrust threshold activation start***
#TRSTLVLTHRSHLD=71.0
***a/p default 1=No headingsteering, 2=No Vnav, 4=No ATH or any combination of these***
#AP_RESTR=6
***automated settings gear/flaps etc, see manual for explaination***
#A_CONFIG=0
***select which which type of model (Qpac/Peters Aircraft or x737, set 0 if standard xplane)***
#X_737=0
#QPAC=0
***specify here fmc should present the flaps as airbusstyle***
#AIRBUSSTYLE=0
***specify here the speed what should be used during climb***
#TYPICALCLIMBSPEED=280
***specify here the what cruisespeed below fl300***
#CRUISESPEEDBELOW30000=300
***climbrate after takeoff, between 1000-4000(too high may cause stall!)***
#INITCLIMBRATE=3500
***standardclimbrate ***
#TYPICALCLIMBRATE=3500
***standard descend speed***
#TYPICALDESCENTSPEED=290
***standard descend rate***
#TYPICALDESCENTRATE=2200
***specify here the max cruisealtitude for the model***
#TYPICALCRUISEALTITUDE=41000
***specify here the optimalcruise speed (in mach) ***
#OPTIMALCRUISESPEED=0.80
***climbtable in steps of 2000 feet, used for the altitude calculation waypoints***
#NOMINALCLIMBRATE=3500,3400,3400,3400,3400,3300,3200,3200,3100,3000,2900,2900,2900,2900,2900,2900,2900,2900,2900,2900,
***Descenttable in steps of 2000 feet, used for the altitude calculation waypoints***
#NOMINALDESCENTRATE=1600,1600,1700,1700,1900,2000,2100,2100,2200,2200,2300,2400,2400,2500,2600,2600,2600,2600,2600,2100,
***Fuel used during climb in steps of 2000 feet***
#NOMINALFUELCLIMB=106,105,96,50,50,59,55,46,46,47,48,52,50,51,48,45,43,41,38,37,
***Fuel used during descent in steps of 2000 feet***
#NOMINALFUELDESCENT=1,1,14,13,10,14,13,13,12,13,13,12,13,12,13,13,12,12,31,36,
***Fuel used during cruise in steps of 2000 feet***
#NOMINALFUELCRUISE=26,25,25,24,23,27,27,26,27,27,28,29,30,33,37,38,37,38,36,34,
***N1% during cruise in steps of 2000 feet***
#N1_TOTAL=62,63,64,65,66,71,72,73,74,75,76,77,78,83,85,85,86,86,87,87,
***N1% during climb in steps of 2000 feet***
#N1_CLIMB=87,88,89,90,90,91,92,92,92,92,92,92,92,93,93,93,93,93,92,92,92,91,90,90
***Grossweight altitude table***
***Specify altitude1,grossweight1,altitude2,grossweight2 etc ;Altitude in incremental level!!***
#GROSSWEIGHT=36000,38850,39000,33750,43000,28500,45000,24000,0,0,0,0,0,0,0,0,0,0,
***Specify here the approach MINIMUM speed/flapposition***
#APPROACHMIN=170,150,120,120,0,0,0,0,0,0,
***Specify here the approach MAXMIMUM speed/flapposition***
#APPROACHMAX=210,210,175,175,0,0,0,0,0,0,
***Specify here the takeoff MAXIMUM speed***
#TAKEOFFMAX=210,210,175,0,0,0,0,0,0,0,
***Specify here which flapposition(s) should be used for takeoff***
#TAKEOFFFLAPS=1,1,0,0,0,
***Specify here the V1 MAXIMUM speed /flapposition***
#V1_MAX=134,126,0,0,0,
***Specify here the VR MAXIMUM speed /flapposition***
#VR_MAX=135,126,0,0,0,
***Specify here the V2 MAXIMUM speed /flapposition***
#V2_MAX=140,130,0,0,0,
***Specify here the V1 MINIMUM speed /flapposition***
#V1_MIN=107,104,0,0,0,
***Specify here the VR MINIMUM speed /flapposition***
#VR_MIN=111,107,0,0,0,
***Specify here the V2 MINIMUM speed /flapposition***
#V2_MIN=126,124,0,0,0,
***Trustlimit temp table***
#TRUSTLIMITTAKEOFF=-40,77,-30,79,-20,81,-10,82,0,84,10,86,20,87,30,89,40,87,50,84
#ENDCONFIG#




